Subject: [Iasa20] WGLC: rfc7437bis

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 12 Dec 2018 15:18:22 +0000

This document seems stable, so issuing WGLC today 12/12/2018. That will conclude on 12/26/2018.

Thanks
Jason

---

From: Russ Housley <[email-masked]>
Date: Wed, 12 Dec 2018 15:14:07 -0500

The title of the document talks about IAB, IESG, and IETF LLC Selection, but it should also mention the IETF Trust.

Section 3.2 is not complete.  Several places, it talks about "IESG, IAB, and IETF LLC position".  The IETF Trust needs to be included too.

Section 3.8 does not seem to apply to IETF Trustees.  The IETF Trust needs to be included too.

Section 4.7, 5th paragraph should include liaisons from the IETF Trust and the IETF LLC.  In fact, I suggest saying "All liaisons to the NomCom are expected to ..."

Section 5.12, 4th paragraph should include the IETF Trustees.

Section 7.1 should avoid the use of the phrase "member of the IETF community".  The IETF is not a membership organization.  My suggestion is "participants in the IETF community".

References to  [I-D.ietf-iasa2-struct] in many places need to be replaced with references to rfc4071bis.

Russ

> On Dec 12, 2018, at 10:18 AM, Livingood, Jason <[email-masked]> wrote:
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/iasa20 <https://www.ietf.org/mailman/listinfo/iasa20>

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 12 Dec 2018 12:15:18 -0800

Thank you, Russ!

On Wed, Dec 12, 2018 at 12:14 Russ Housley <[email-masked]> wrote:

> The title of the document talks about IAB, IESG, and IETF LLC Selection,
> but it should also mention the IETF Trust.
>
> Section 3.2 is not complete.  Several places, it talks about "IESG, IAB,
> and IETF LLC position".  The IETF Trust needs to be included too.
>
> Section 4.7, 5th paragraph should include liaisons from the IETF Trust and
> the IETF LLC.  In fact, I suggest saying "All liaisons to the NomCom are
> expected to ..."
>
> Section 7.1 should avoid the use of the phrase "member of the IETF
> community".  The IETF is not a membership organization.  My suggestion is
> "participants in the IETF community".
>
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20
>
>
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20
>
-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 13 Dec 2018 09:28:01 +1300

> The title of the document talks about IAB, IESG, and IETF LLC Selection, but it should also mention the IETF Trust.

That issue needs to be cross-checked carefully with draft-ietf-iasa2-trust-update, which incidentally cites RFC7437. As I pointed out a couple of days ago, draft-ietf-iasa2-trust-update needs to come back to the WG as it is now out of date in other respects too.

    Brian

>> On Dec 12, 2018, at 10:18 AM, Livingood, Jason <[email-masked] <mailto:[email-masked]>> wrote:
>>

---

From: "John Levine" <[email-masked]>
Date: 12 Dec 2018 16:56:57 -0500

In article <[email-masked]> you write:
>-=-=-=-=-=-

Right.

>Section 3.8 does not seem to apply to IETF Trustees.  The IETF Trust needs to be included too.

No, we agreed that being a trustee doesn't conflict with other positions.

>Section 4.7, 5th paragraph should include liaisons from the IETF Trust and the IETF LLC.  In fact, I suggest saying "All liaisons to the NomCom are

Don't think there's supposed to be a liason from the trust.

>Section 5.12, 4th paragraph should include the IETF Trustees.

OK.

R's,
John

---

From: Bob Hinden <[email-masked]>
Date: Wed, 12 Dec 2018 14:52:10 -0800

Russ,

Thanks, all changes look good and are now in my local version.

Bob

> On Dec 12, 2018, at 12:14 PM, Russ Housley <[email-masked]> wrote:
>

---

From: Bob Hinden <[email-masked]>
Date: Wed, 12 Dec 2018 14:54:58 -0800

John,

> On Dec 12, 2018, at 1:56 PM, John Levine <[email-masked]> wrote:
> 

OK

OK.

I will hold off on these changes for now.

Bob

---

From: Russ Housley <[email-masked]>
Date: Thu, 13 Dec 2018 09:57:26 -0500

> No, we agreed that being a trustee doesn't conflict with other positions.

I am fine with that position, but I think the document should say so.  Right now, it looks like an omission.

> Don't think there's supposed to be a liason from the trust.

Why?  One of the important things that the liaisons do is help the NomCom understand the way that the group works and understand the skills needed.  NomCom will need to understand those things to make reasonable appointments for the IETF Trust.

Russ

---

From: "John R Levine" <[email-masked]>
Date: 13 Dec 2018 10:36:12 -0500

> Why?  One of the important things that the liaisons do is help the NomCom understand the way that the group works and understand the skills needed.  NomCom will need to understand those things to m…

If they want to ask us questions, that's fine, but I think we believe that 
all of the other liasons provide adequate process oversight.  The trust is 
supposed to be small and quiet.

If you want, I can ask the rest of the trustees to check.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly

---

From: Bob Hinden <[email-masked]>
Date: Thu, 13 Dec 2018 08:11:32 -0800

John,

> On Dec 13, 2018, at 7:36 AM, John R Levine <[email-masked]> wrote:
> 
> If they want to ask us questions, that's fine, but I think we believe that all of the other liasons provide adequate process oversight.  The trust is supposed to be small and quiet.

The last time this was discussed, the conclusion was to allow the IETF Trust to appoint a Liaison.  The current text in Section 4.3:

   The IETF Trust may appoint a liaison to the NomCom at its own
   discretion.

and in Section 4.8:

   The sitting IETF Trust Trustees and IETF LLC Directors each may
   appoint a liaison from their current membership, someone who is not
   sitting in an open position, to serve on the NomCom.

I will change the text in Section 4.7. “Liaisons”, to have it consistently apply to all liaisons.

Bob

---

From: "John R Levine" <[email-masked]>
Date: 13 Dec 2018 11:13:35 -0500

> I will change the text in Section 4.7. “Liaisons”, to have it consistently apply to all liaisons.

So long as it's optional, that's fine.

Regards,

---

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 17 Dec 2018 19:32:55 +0000

This WGLC is extended to 1/8/2019 due to the holidays (see my other note).

From: "Livingood, Jason" <[email-masked]>
Date: Wednesday, December 12, 2018 at 10:18 AM
To: IASA 2 WG <[email-masked]>
Subject: WGLC: rfc7437bis

Thanks
Jason

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 22 Dec 2018 15:23:32 +1300

One additional comment:

> 3.3.  Positions To Be Reviewed	
> 		 		
>   Approximately one-half of each of the then current IESG and IAB	
>   positions, and one IETF Trust and IETF LLC position, is selected to	
>   be reviewed each year.

That reads badly. I suggest:

   Approximately one-half of each of the then current IESG and IAB	
   positions, one IETF Trust position, and one IETF LLC position, is
   selected to be reviewed each year.

      Brian